<?php

use Illuminate\Support\Facades\Route;

Route::group(['namespace' => 'MoneyTransfer\AuditLog\Http\Controllers', 'middleware' => ['api'], 'prefix' => 'api/audit-logs'], function (): void {
    Route::get('activities', 'AuditLogController@index');
    Route::get('items/empty', 'AuditLogController@deleteAll');
});
